{
	"buildInfo" : {
		"buildName": "Omega-R",
		"buildDate": "08/11/2025",
		"buildVersion": "1.0.100"
	},
	"googleAnalytics": [
		{
			"url": "https://testing-sunshine.academiaerp.com",
			"tracking_id" : "UA-193033820-1"
		}, {
			"url": "https://sutesting.academiaerp.com",
			"tracking_id" : "UA-193033820-2"
		}, {
			"url": "https://student-training.sun.ac.za",
			"tracking_id" : "UA-193033820-3"
		}, {
			"url": "https://student-demo.sun.ac.za",
			"tracking_id" : "UA-193033820-4"
		}, {
			"url": "https://student.sun.ac.za",
			"tracking_id" : "UA-193033820-5"
		}, {
			"url": "https://regression1.academiaerp.com",
			"tracking_id" : "UA-185668463-2"
		}, {
			"url": "https://regression2.academiaerp.com",
			"tracking_id" : "UA-185668463-2"
		}
	]
}
